include mixins/layout

doctype html
html(lang="pt-br")
    head
        link(rel="shortcut icon", type="image/png", href="/favicon.png")
        block head
        link(href="/vendor/fontawesome/css/fontawesome-all.min.css" rel="stylesheet")
        link(href="/css/normalize.css", rel="stylesheet")
        link(href="/css/skeleton.css", rel="stylesheet")
        link(href="/css/style.css", rel="stylesheet")

    body
        +header
        block content

        +rodape
        script(src="https://code.jquery.com/jquery-3.3.1.min.js",
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=",
        crossorigin="anonymous")
        script(async, src="https://www.googletagmanager.com/gtag/js?id=UA-116052575-1")
        script(src="/js/analytics.js")
        script(src="/js/hotjar.js")
        //script(async, src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js")
        //script(src="/js/adsense.js")
        script(src="https://twitter.github.io/typeahead.js/releases/latest/typeahead.bundle.js")
        script(src="/js/scripts.js")

        block scripts



